{{> header teaser=(t "Reset your PlatoReso password")}}
<h1>{{t "Hi __firstName__," firstName=user.profile.firstName}}</h1>
<h3>{{t "A request was made to reset your PlatoReso password"}}</h3>
<a href="{{url}}" target="_blank">{{t "Reset your password"}}</a>
{{> footer }}